{
  "remote" : {
    "type" : "string",
    "help" : ""
  },
  "port" : {
	  "type" : "int",
	  "help" : ""
  },
  "username" : {
    "type" : "string",
    "help" : ""
  },
  "password" : {
    "type" : "string",
    "help" : ""
  },
}
